@charset "utf-8";
/* CSS Document */

/*Globales*/

h2{
	color:#4B6699;
}

.subtitular{
	color:#4B6699 !important;
}

/*Fin globales*/



/*Cabecera*/

#logoLoginTor{
	background-image: url(../../img/fondoPreCabecera.jpg);
	background-color: #1C2639;
}

#logoLogin{
	background-color: #1C2639;
	height: 52px;
	background-image: url(../../img/fondoPreCabecera.jpg);
}

#barraMenu
{
	background-color:#2E3F5F;
	height:52px;
	background-image:url(../../img/fondoMenu.jpg);
}

#menu ul li a
{
	color: #FFFFFF;
}

#menu ul li.activo a, #menu ul li a:hover{

	/*background-color:#4B6799;*/
	background-color:#344463;
	box-shadow: inset 0 5px 9px rgba(0,0,0,.35);
	color:#fff;
}

/*Fin Cabecera*/



/*Cuerpo*/

#cuerpo /*Color del cuerpo*/
{
	background-color:#fff !important;
	border-bottom: 10px solid #E4E4E4;
}

#destacadoTorneos
{
	display:none;
	background-image:url(../../img/fondoTorneo.png);
	background-repeat:repeat-x;
}

.tabs
{
    border:1px solid #C9C9C9;
    background-color: #fff;
	background-image:url(../../img/fondoTab.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	border-radius: 4px;
	-moz-border-radius:4px;
	box-shadow: 0px 0px 7px 0px #DDD;
	-moz-box-shadow: 0px 0px 7px 0px #DDD;
}

/*Fin cuerpo*/


/*Pie*/

#pie
{
	box-shadow: -1px -7px 64px 19px rgba(0,0,0,.1) !important;
}

/*Fin Pie*/


/*Tabla*/

.tablaPeq thead 
{
	background-color:#2E3F5F;
	border:none;
	/*background-image:url(../../img/fondoTabla.png);*/
	background-image:url(../../img/fondoMenu.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

.tablaPeq tr:hover td
{
	/*background-color:#4B6699;
	color:#fff;	*/
}

.tablaPeq tr:hover td.hoverNone
{
	background-color:#FFF;
	color:#484848;
}

.resultados_liga tbody tr td a.middle{
	color: #364562;
}

.contGanadorLiga{
	background-color:#4B6699;
}

.ganador, .ganador a{
	color:#4B6699  !important;
}

/*Fin tabla*/